Subject: Regular oops on shutdown of KVM/ARM64 machines with VGA device

From: [email-masked] (Marc Zyngier)
Date: Tue, 30 Jun 2015 17:20:11 +0100

On 30/06/15 17:16, Dirk M?ller wrote:
> Hi Marc,
> 
>> Can try the following patch?
> 
> [..]
> 
> Thanks a lot for the quick patch, from a brief testing this seems to
> fix the issue (on a 4k kernel). I'll retest this in our original
> configuration (which was 64k) but so far I don't see a reason why it
> shouldn't fix the issue.

Awesome. Mind if I put your Tested-by on the patch?

Thanks,

	M.
-- 
Jazz is not dead. It just smells funny...